#breadcrumb_language_container {
	position: absolute;
	height: 40px;
	top: 100px;
	width: 1024px;
	margin-left: auto;
	margin-right: auto;
	z-index: 1010;
	
}
	
#breadcrumb {
	position: relative;
	width: 582px;
	margin-left: 222px;
	margin-top: -3px;
	border-bottom: 1px solid #666;
}
	
#breadcrumb a {
	color: rgb(0,125,68);}
	
#breadcrumb #active{
	color: rgb(0,125,68);
}	

#breadcrumb a:hover {
	color:  #000;}
	
#breadcrumb  span{
	color: #666;
	font-size: 7pt;}